hp-support-head-portlet

Acciones
Cargando...
Soporte al cliente de HP: base de conocimientos

hp-contact-secondary-navigation-portlet

Acciones
Cargando...

hp-share-print-widget-portlet

Acciones
Cargando...
  • Información

    Arregle y solucione problemas de actualización de Windows 10 en una Computadora o Impresora HP. Haga clic aquí

    Información
    Más información sobre cómo actualizar a Windows 11

    Guía de actualización a Windows 11

    Información

    ¿Problemas de audio o sonido? ¡Pruebe nuestro automatizado HP Audio check!

  • Comentarios

hp-concentra-wrapper-portlet

Acciones
Cargando...

Actualización de seguridad de Intel Wireless Wi-Fi de febrero de 2022

Intel ha informado a HP de posibles vulnerabilidades de seguridad identificadas en algunos productos Intel® PROSet/Wireless Wi-Fi, Intel® Active Management Technology (Intel® AMT) Wireless y Killer Wi-Fi que pueden permitir la escalada de privilegios, la denegación de servicio o la divulgación de información. Intel está lanzando actualizaciones de firmware y software para mitigar estas posibles vulnerabilidades.

Gravedad

Alta

Referencia de HP

HPSBHF03768 Rev. 3

Fecha de lanzamiento

8 de febrero de 2022

Última actualización

20 de mayo de 2022

Categoría

Equipo

Posibles riesgos para la seguridad

Escalada de privilegios, denegación de servicio, divulgación de información

Lista de vulnerabilidades y exposiciones comunes (CVE) relevantes

Informado por: Intel

Lista de ID de CVE

ID de CVE

Puntuación básica

Vector básico

ID del proveedor

CVE-2021-0162

7.1

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:L

INTEL-SA-00539

CVE-2021-0163

7.1

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:L

INTEL-SA-00539

CVE-2021-33113

7.1

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:L

INTEL-SA-00582

CVE-2021-33115

6.8

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N

INTEL-SA-00582

CVE-2021-0161

6.7

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

INTEL-SA-00539

CVE-2021-0164

6.5

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:H/A:N

INTEL-SA-00539

CVE-2021-0165

6.5

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0066

6.2

CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

INTEL-SA-00539

CVE-2021-0166

6,1

CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:C/C:L/I:H/A:N

INTEL-SA-00539

CVE-2021-0167

6.0

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:H/A:H

INTEL-SA-00539

CVE-2021-0169

6.0

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:H/A:H

INTEL-SA-00539

CVE-2021-0168

5,7

CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:U/C:N/I:H/A:H

INTEL-SA-00539

CVE-2021-0170

5,5

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00539

CVE-2021-0171

5,5

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00539

CVE-2021-0172

5.3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0173

5.3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0174

5.3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0175

5.3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0076

5.1

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:L/A:H

INTEL-SA-00539

CVE-2021-0176

5.1

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:L/A:H

INTEL-SA-00539

CVE-2021-33114

4.8

CVSS:3.1/AV:A/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00582

CVE-2021-0177

4.7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0178

4.7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0179

4.7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0183

4.7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0072

4,1

CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00539

Más información sobre las métricas básicas de CVSS 3.1, que van de 0 a 10.

PSR-2022-0008

Resolución

Intel ha lanzado actualizaciones para mitigar las posibles vulnerabilidades. HP ha identificado las plataformas afectadas y los paquetes de software correspondientes con las versiones mínimas que mitigan las potenciales vulnerabilidades. Vea las plataformas afectadas a continuación.

Puede que haya disponibles versiones más recientes y que las que aparecen a continuación se hayan quedado obsoletas. Si un enlace de paquete de software no es válido, consulte el sitio Soporte al cliente de HP - Descargas de software y controladores para obtener la actualización más reciente para su modelo de producto.

HP recomienda mantener su sistema actualizado con el firmware y software más reciente.

Nota:

Este boletín puede actualizarse cuando se disponga de nueva información o paquetes de software nuevos. Inscríbase en las suscripciones de HP para ser notificado y recibir:

  • Avisos electrónicos de soporte para productos

  • Actualizaciones del controlador

  • Actualizaciones de boletines de seguridad

Paquetes de software y productos afectados

Encuentre los paquetes de software que resuelven las vulnerabilidades de su sistema.

Estado del paquete de software

Se proporciona un estado si no se incluye en la lista un paquete de software para un producto en particular.

  • Pendiente: El paquete de software se está ejecutando.

  • Bajo investigación: Sistema bajo investigación por impacto o paquete de software bajo investigación por viabilidad/disponibilidad.

  • No disponible: El paquete de software no está disponible debido a restricciones de carácter técnico o logístico.

  • Consulte la página de soporte: El paquete de software se ha eliminado del sitio de descarga. Los paquetes de software con versiones más recientes están disponibles en el sitio Soporte al cliente de HP - Descargas de software y controladores.